Subject: Re: 1/48 Hasegawa F4U-7 Corsair French Navy
From: "Steve Bamford ARC" <[email-masked]>
To: "Johan Guenver" <[email-masked]>
Date: Mon, 12 Jan 2004 00:05:16 -0800

Hi Johan,
Thanks for sending in your Fench Navy Corsair article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC in a few weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Johan Guenver 
  To: [email-masked] 
  Sent: Tuesday, December 09, 2003 6:00 PM
  Subject: 1/48 Hasegawa F4U-7 Corsair French Navy

  Hi Steve,
  Find attached my new model. This is another Corsair, you have some of them already, but this one is with the french navy marking !
  The first you have in your gallery is from a friend, Fancherello. So here is a second one, different "Flotille" and a plane with a history.
  Thank for your hard work on arc website and take care.
   
  Johan